{
    "changelog":  "FIX - custom_fields: jawne mapowanie kluczy w ProductRepository, spójne !empty w ProductsApiController",
    "version":  "0.322",
    "files":  {
                  "added":  [

                            ],
                  "deleted":  [

                              ],
                  "modified":  [
                                   "autoload/Domain/Product/ProductRepository.php",
                                   "autoload/api/Controllers/ProductsApiController.php"
                               ]
              },
    "checksum_zip":  "sha256:7c6e04cc393fdcd94e6fc9d2ea7a85f9c078e4beb9075d490be90675e4f6eae7",
    "sql":  [

            ],
    "date":  "2026-02-24",
    "directories_deleted":  [

                            ]
}